package domain

type AlibabaHmMarketingFullrangeRemoveitemCommonActivityParam struct {
	/*
	   商家活动id     */
	OutActId *string `json:"out_act_id,omitempty" `

	/*
	   报名活动Id     */
	ActivityId *int64 `json:"activity_id,omitempty" `
}

func (s *AlibabaHmMarketingFullrangeRemoveitemCommonActivityParam) SetOutActId(v string) *AlibabaHmMarketingFullrangeRemoveitemCommonActivityParam {
	s.OutActId = &v
	return s
}
func (s *AlibabaHmMarketingFullrangeRemoveitemCommonActivityParam) SetActivityId(v int64) *AlibabaHmMarketingFullrangeRemoveitemCommonActivityParam {
	s.ActivityId = &v
	return s
}
